*Version 1.0*
# Änderungen am Basisregelwerk
Im generellen belege ich alles auf dem Basisregelwerk, welches hier schnell eingesehen werden kann; [Crobis quickref](https://crobi.github.io/dnd5e-quickref/preview/quickref.html) 

Ja, das ist ein ganzer Batzen an Regeländerungen, aber damit sich niemand beschissen fühlt, wie ich meine DNDs leite, so

Der GM geht von fairem verhalten der Spieler aus. Spieler sind eigenständig dafür verantwortlich die Regeln zu ihren Charactern zu kennen.

Da mein Wissen nicht mehr auf dem neusten Stand ist, lass ich mich gerne belehren.

## PC Wechsel
Dies ist für mich noch eine Grauzone... keine Ahnung wie ich das momentan lösen soll.

## Geworfen ist gezogen
Wer eine Aktion spricht, und seine Würfel dazu sprechen lässt, ist an diese gebunden. No Backsies.
*Konsequenzen sind stetig ein Teil der Spannung. Wer sich nicht mit seinem Wurf sicher fühlt, so soll er nicht werfen.*

## Schtelf und Licht-Level / Sicht
> [!info] Obscured === Darkness
> Ich stelle "Light obscured" und "Dim Light" gleich, ebenfalls "Heavily Obscured" und "Darkness"
> Die Jeweiligen Regeln können natürlich auch abweichen.

Stealth geht vom Gesunden Goblin-Verstand aus; Das Heisst, dass im Puren Offenen keinerlei Versteckmöglichkeiten gibt; Dim Light gibt aber Advantage und Total darkness... well... bist du praktisch immer versteckt. Der Stealth Wurf entscheidet lediglich WIE gut du versteckt bist, falls es zu einer Konfrontation kommen sollte.

Bei Einer Konfrontation wird Folgendermassen der "Stealth" ausgewürfelt.

Wird in Bright light patrulliert, und du bist versteckt, wird normal die Passive Perception  gegengeprüft. Wird aktiv nach dir gesucht, so kann ein Perception Wurf durchgeführt werden. Ist dieser höher als die Passive Perception, so zählt dieser. Investigation fällt dabei aus, ausser es wird effektiv auf einen Gegenstand geprüft. (Beispielsweise, wenn eine Wache eine Box mit "Puppen" überprüft. Dies kann aber dann auch variieren)

In Dim-Light wird der Perception Wurf mit disadvantage geworfen. Die Passive Perception ist in Dim-Light halbiert.

In Darkness kann ein Gegner nicht gesehen werden, ausser eine der oberen Ausnahmen trift ein.

## Kenkus
Kenkus müssen leider draussen bleiben. Die sind zwar eine geniale Rasse, aber funktionieren nicht fürs Roleplay. Eventuell wenn mit einer Kamera gespielt wird, kann man darüber nachdenken.

## Rassen
Im generellen gehe ich von den 9 Standard 5E Rassen aus, ohne Zusatzinhalt. Man kann mich gerne daran überzeugen, dass eine spezifische Rasse unbedingt als PC genommen werden muss, weil sie “oh doch so perfekt zu dem Charakter passt”.

Ebenfalls dürfen keine Rassen genommen werden, welche fliegen können.

Ich erlaube [diese Rasse](https://homebrewery.naturalcrit.com/share/Hyj68ZHhM), weil sie toll ist. 

> [!hint] Begründung
> Meine selbst erstellte Kampagne ist dafür ausgelegt, dass Spells für das Erreichen gewisser Orten benötigt werden, damit die Leveling-Gap geschlossen werden kann.

## Änderung der aktiven Spells
Wenn Ihr eure Spells für eure Klasse Ändern wollt, so ist das JEDERZEIT möglich, sofern Ihr euch für einen halben Tag in einer euch Nahen “Bildungseinrichtung” sitzt. Das “Umlernen” benötigt concentration. Folgende Möglichkeiten sind akzeptabel: 

| Klasse    | Ort                                                        |
| --------- | ---------------------------------------------------------- |
| Artificer | Schmiede                                                   |
| barde     | Taverne                                                    |
| Cleric    | Kirche                                                     |
| Druid     | Lokaler Druiden Tempel                                     |
| Paladin   | Trainingshallen                                            |
| Ranger    | Wald                                                       |
| Sourcerer | An einem Ruhigen Ort, um mit seiner Kraft zu kommunizieren | 
| Warlock   | Wenn sie mit dem Dämon alleine sind                        |
| Wizard    | Bibliothek                                                 |

## Inspiration
Inspiration wird für gutes Roleplay ausgeteilt. Wer die Session am Anfang (freiwillig) zusammenfässt erhällt ebenfalls eine Inspiration.

## Exhaustion
Es gibt spezifische Orte an welchen die Exhaustion stärker ausschlägt. Die Rede dabei ist von Extrem Gebieten wie beispielsweise eine Wüste, in welcher es über die Dauer der Nacht trotzdem zu einer extremen Kälte kommen kann. Jeh nach Ausrüstung kann dann trotzdem eine Exhaustion getriggert werden. Informationen zum richtigen ausharren in den jeweiligen Wildgebieten können von den Einheimischen eingeholt werden.

> [!info] Ebenfalls gillt:
 [[#Wiederauferstehung]]

## Sicht
Der Spieler hat einen Sichtkegel von 120° Dieser kann mit CTRL + Mausrad gedreht werden. Ausserdem wird automatisch die Sicht in die Laufrichtung gedreht, falls man sein Token bewegen sollte. Auch können die Spieler die Sicht mittels "Targeting" drehen.

| Gamemaster Ansicht                           | Gamemaster Ansicht (Bearbeitet)                               | Spieler Ansicht                          |
| -------------------------------------------- | -------------------------------------------------- | ---------------------------------------- |
| ![[attachment/Rules/ruleGamemasterView.png]] | ![[attachment/Rules/ruleGamemasterViewEdited.png]] | ![[attachment/Rules/rulePlayerView.png]] |

## Distanzen und Templates
Ich gehe nach den [optionalen Diagonalen Distanzregeln aus dem Dungeonmasters Guide](https://www.dndbeyond.com/sources/dmg/running-the-game#OptionalRuleDiagonals)
Zusammengefasst: Abwechselnd werden 5 und 10 Fuss gezogen.
![[attachment/Rules/ruleDistanceMove.png]]

Spell Reichweiten werden nicht wie [im Dungeonmasters Guide ](https://www.dndbeyond.com/sources/dmg/running-the-game#AreasofEffect) abgehandelt, sondern nach einem eigenen System.

Getroffen wird nur, wenn der in der Tabelle erwähnte Punkt geschnitten wird.
Entweder, wenn das Zentrum eines Gitter-Quadrats geschnitten wird, oder das Quadrat selber.

| Kreis   | Kegel   | Rechteck | BEAM    |
| ------- | ------- | -------- | ------- |
| Zentrum | Quadrat | Quadrat  | Quadrat |

Zur Veranschaulichung:
![[ruleTemplate.png]]
> [!Info] Automatisches Targeting
> Wird ein Spell ausgewählt, so wird man aufgefordert, einen Gegner zu selektieren. Templates selektieren die Gegner automatisch!


## ~~Charaktererstellung
Bei der Charaktererstellung gibt es für euch die Möglichkeit, stärker zu sein, als sonst! Es gilt folgendes Vorgehen:  Es werde 4 Monopoly Würfel gewürfelt JEDER Würfel, welcher eine 1 zeigt, kann neu geworfen werden. Jetzt entfernt man den niedrigsten Würfel Nun rechnet man alles zusammen~~

> [!note] Too op
> Too op
## Party splitting
 Es kann durchaus mal vorkommen, dass die Party gesplittet wird. Das ist unabdingbar, aber nervig. Bitte habt geduld mit der subparty ~~oder nutzt das Modul "Walkie Talkie". Ich werde noch darauf eingehen, wie das genutzt wird.        ~~                                                                                                                                                                                                                                                    

## Pistolen
Misfire kann triggern wie immer. ABER wenn man sich mit einer Waffe Attuned (Durch Waffentraining für einen Tag) so kann man den Misfire Stat ignorieren
> [!tip] Begründung
> Willkommen im Wilden Westen, darlin.

## Bewegung
Im PHB (Englisch), Seite. 190. Steht, dass das Überqueren einer Kreatur jeweils difficult terrain ist. Auch können nicht-hostile Plätze automatisch (ohne fragen) überquert werden. Dies kann vom Spieler, der gerade "überquert" wird aber mit einer Reaction abgefangen werden, solange noch keine Würfel Aktion durchgeführt wurde.

# Experimentelle-Regeln
Regeln, welche ich einführe, zum Testen von spiel Stilen. Rückmeldung erwünscht!

Es kann sein, dass diese wegfallen oder geändert werden!

## Offene DM Rolls
DM Rolls werden per-se offen gerollt. Ausnahme dafür sind Rolls, welche in die Zukunft gerollt werden, um das Gameplay zu beschleunigen. (Beispielsweise Random Encounter oder Schaden von Fallen.)

## Gratis Sucess pro Session
Jede Session beginnt damit, dass jeder Spieler einen gratis "Sucess" bekommt. Dies gilt für Saves, Death Saves und Checks. Der Gratis Sucess muss VOR dem Wurf ausgesprochen werden, ansonsten zählt [[#Geworfen ist gezogen]]

> [!tip] Begründung
Dies gibt den Charactern eine möglichkeit sich in der Session einzfügen

## Flanking
Flankieren gib es nicht. Okay... zumindest nicht auf der Herkömmlichen Variante.

Advantage wird nur gegeben, sofern mehr Personen als Waffen-haltende Gliedmassen in einem 5 ft. Radius um den zu flankierenden Gegner stehen.

> [!tip] Begründung
> Flanking soll nicht der Hauptfokus in einem Kampf geben. Geht man in die Nähe eines Gegners, so setzt man sich selbst in Gefahr. 
> >[!danger] Kontra:
> >Zu viele Spieler... Andererseits kann man das mit mehreren Gegnern gegenkontern.

## Wiederauferstehung
Okay, das benötigt eine kurze Erklärung.

Jedes mal, wenn man aus den Deathsaves zurück kommt, wird 1 Exhaustion Level hinzugefügt. Brutal? Möglich, aber dafür geht ja 1x Exhaustion wieder weg, wenn man geschlafen hat. :)

> [!Warning] Zu testen...
> Ausnahmen für eine Auferstehung OHNE Exhaustion beinhalten jegliche Heilung welche den Character mindestens [X](https://g.co/kgs/Ud1b97)% Heilt.
> >*(Ja, ich habe selber noch keine Ahnung wieviel Prozent...)*

> [!tip] Begründung
> MOMENTAN:
> Fällt ein Spieler auf 0 HP, so gibt es keine Konsequenz, einfach wieder 5 HP vom nächsten Druiden zu erhalten. Diese können natürlich genau so schnell wieder heraus geprügelt  werden. Das macht dann wenig Spass für den Spieler selbst.
>
> Sterben tut weh... wer häts gedacht?  Aber wenn man die ganze Zeit vor den Toren der Höheren Macht steht und immer wieder ins Leben gerufen wird, so ist das auch sehr Anstrengend für den Körper.
> >[!danger] Kontra:
> > Man kann zu schnell exhaustion erhalten. Aber dafür lebt man eher :)

## Death Saves
Jegliche Abilities welche die “Save Checks” manipulieren funktionieren auch in den Death Saves. Dies beinhaltet auch Disadvantage auf Saving Throws durch Exhaustion! Death Saves sind privat an den GM zu rollen, weder der Spieler, noch die Truppe wissen dann, welches Unheil den Spieler erwarten.

Während den Death saves kann man jeweils noch 5ft "kriechen" und *minimal* reden.

Hat man die Death-Saves bestanden, so kann ist der Spieler nicht mehr für 1d4 Stunden Ohnmächtig sondern bleibt für diese 1d4 Stunden in einem "Halbtot" Modus. Er kann weiterhin noch 5ft Kriechen und minimal reden, aber keine Aktionen, Reaktionen und Bonusaktionen verwenden. Wird man während diesen 1d4 Stunden Aufgeheilt, so erhällt man ein Exhaustion Level. Siehe dazu [[Regelungen#Wiederauferstehung]]
> [!tip] Begründung
> Dies gibt gedownten Spielern mehr Möglichkeit, während des Kampfes weiter zu Spielen. Klar, wer redet und bewegt, kann weiter angegriffen werden; Dafür können Teammates informiert werden, dass der Spieler bald ausblutet.
> *Bitte... helft... miiir*...
> >[!danger] Kontra:
> > Gewisse Spells gehen davon aus, nicht "Unconcious" zu sein; Diese funktionieren in diesem "Halbtot" Modus nicht.

## Die "Lach" Regel. (SEHR EXPERIMENTELL)
Macht ihr im RP irgendwas, was den DM zum Lachen bringt, so wird dies auch geschehen, mit gewissem Masse, natürlich.

> [!tip] Begründung
> *Dies soll das RP ein wenig auflockern und Fantasie wird öfters verwendet*

# Unbekantere Regeln von 5E
Nicht explizit regeln, aber nice to know.
## Zauberklassen (Hinweis)
Ihr könnt eure Spells auch mit einer Ready Action benutzen! Das benötigt aber Concentration und der Spell darf maximal eine Casting Time von einer Action haben.

## Death Saves (Hinweis)
Wird man in den Death Saves angegriffen, so wird mit Advantage angegriffen. Treffer addieren einen negativen Punkt zum death save.

## Obscured und Heavily Obscured
Wer sich versteckt, der darf auch nicht gesehen werden. 